
<div class ="section">
    <p>Please Select the account no. to remove it from FastPay</p>
    <table>
      <tr>
          <td align="right">
              <label>Account Holder Name : </label>
          </td>
          <td align="left">
           {{customer.firstName}} {{customer.lastName}}
          </td>
      </tr>  
      <tr>
          <td align="right">
              <label> Select Account Number :  </label>
            </td>
            <td align="left">
               
                <select id="selectAccID" [(ngModel)]="selectedAccount">
                      <option *ngFor="let account of accounts">{{account.accNo}}::{{account.accountType.type}}</option>
                </select>
            </td>

      </tr>
      
      <tr>
          <td align="right"> </td>
            <td align="left">
                <input type = "submit" value= "Remove Account" (click) = "removeAccount()">
        </td>
      </tr>
    </table>
    <div [ngStyle]="{'color': success    ? 'green' : 'red'}">
        {{resp.message}}
      </div>
</div>
